@charset 'utf-8';
/*
 Theme Name:   Green Child
 Theme URI:    http://greenrescue.ancorathemes.com/
 Description:  Green Rescues - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     green
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  green
*/


@import url("../green/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

html, body {
    color: #666666 !important;
}
p {
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
}
.menu_main_wrap {
	background-color: #f5f5f5;
	box-shadow: 0 0 8px rgba(0,0,0,.2);
}
.top_panel_style_light .menu_main_wrap .menu_main_nav > li.current-menu-ancestor > a {
	color: #ffffff !important;
}
li#menu-item-4183-pt,
li#menu-item-4182-en {
    background-color: transparent;
	padding: 3px 1em 0 1em;
}
li#menu-item-4183-pt a,
li#menu-item-4182-en a {
	display: block;
	height:16px;
	width:23px;
}
li#menu-item-4183-pt a {
    background: no-repeat url("https://amovale.giovaz.com.br/wp-content/uploads/2020/10/pt_BR-icon.png") !important;
}
li#menu-item-4182-en a {
	background: no-repeat url("https://amovale.giovaz.com.br/wp-content/uploads/2020/10/en_GB-icon.png") !important;
}
li#menu-item-4261,
li#menu-item-4262 {
    padding: .7em;
    top: -.7em;
	margin-bottom: -1.1em;
	background-color: rgba(164,209,8,1);
	border-radius: 4px;
}
#menu_main li#menu-item-4261 a::after,
#menu_main li#menu-item-4262 a::after{
    top: .75em;
    left: .8em;
}
li#menu-item-4261 a,
li#menu-item-4262 a{
	color: #ffffff;
}
h1.titulo_interno,
h2.titulo_interno,
h3.titulo_interno,
h4.titulo_interno,
h5.titulo_interno,
h5.title-blogpost,
h6.titulo_interno {
	font-family: "Signika";
	font-weight: normal;
	color: #9cc900;
}
h1 {
	font-size: 3em !important;
}
h3 {
	font-size: 1.75em !important;
}
.firsttext_contacts {
    font-size: 3em !important;
    font-family: "Signika" !important;
}
.menu_main_wrap .logo {
	margin-bottom: 1.3em;
}
h5.title-blogpost {
	font-size: 2.35em;
}
.home figure:hover figcaption {
	margin-bottom: 0;
	color: #9cc900;
}
figure figcaption, .sc_image figcaption {
	background-color: transparent;
	font-family: "Signika";
	font-size: 24px;
	text-align: left;
	padding: 20px 30px;
}
.page_top_wrap.page_top_title.page_top_breadcrumbs {
	display: none;
}
.membros .vc_column-inner>.wpb_wrapper {
	background-color: #f0f0f0;
	text-align: center;
	padding-bottom: 30px;
	margin-bottom: 20px;
}
.membros .vc_column-inner>.wpb_wrapper figure {
	margin-bottom: 20px;
}
.membros .vc_column-inner>.wpb_wrapper>.wpb_text_column {
	margin-bottom: 15px;
}
.membros .vc_column-inner>.wpb_wrapper>.wpb_text_column p {
	line-height: 16px;
}
.membros .wpb_wrapper .sc_line {
	margin: auto;
}
.membros_titulo {
	font-size: 24px;
	font-family: "Signika";
	font-weight: normal;
	color: #9cc900;
	margin-bottom: 0;
}
.membros_titulo small {
	font-family: "Hind";
	font-size: 16px;
}
footer .content_wrap .image_contacts {
	float: left;
	text-align: left;
}
footer .content_wrap .image_contacts .firsttext_contacts {
	clear: both;
}
footer .content_wrap .image_contacts .text_contacts {
	clear: both;
	margin-left: 0;
	margin-top: 0;
}
footer .content_wrap .sc_contact_form {
	padding-top: 2em;
}
.esg-center.eg-washington-element-0-a.esg-transition {
	margin: 0 0 10px 0 !important;
}
.esg-center.eg-washington-element-1-a.esg-transition {
	visibility:hidden !important;
	display: none !important;
}
.post_info_item.post_info_posted_by.vcard,
.post_info_item.post_info_counters{
	display: none;
}
.post_featured {
	display: none !important;
}
.post_item.post_item_classic.post_item_classic_3.post_format_standard .post_featured {
	display: block !important;
}
.post_info.post_info_bottom.post_info_share.post_info_share_horizontal {
	display: none !important;
}
.post_info_item.post_info_posted a {
	font-family: "Hind", sans-serif !important;
    font-size: .85em !important;
}
.title_gallery b, .title_with_b b {
    font-family: "Signika";
}
.vc_tta-panel-title {
	font-family: "Signika";
	font-weight: normal;
}
.vc_tta-title-text {
	color: #9cc900 !important;
}
#green_widget_recent_posts-2 .post_content .post_info {display: none;}
.sc_socials.sc_socials_size_large .sc_socials_item a {color: #9cc900;}
.sc_socials.sc_socials_size_large .sc_socials_item a span {border: 0; height: 25px; width: 25px;}
.sc_socials.sc_socials_size_large .sc_socials_item a:hover span {color: #b5b5b0;}
.sc_socials.sc_socials_size_large .sc_socials_item a span::before {font-size: 20px;}

@media (max-width: 479px) {
	p {
		font-size: 18px;
	}
	.top_panel_wrap .menu_main_wrap .logo {
		width: auto !important;
	}
	.menu_main_responsive_button {
		margin-top: 2.5em !important;
	}
	li#menu-item-4261,
	li#menu-item-4262 {
		padding: 0;
		background-color: transparent;
	}
	li#menu-item-4261 a,
	li#menu-item-4262 a {
		color: initial;
	}
	li#menu-item-4261.current_page_item a
	li#menu-item-4262.current_page_item a {
		color: #ffffff;
	}

	li#menu-item-4183-pt, li#menu-item-4182-en {
		margin-top: 1.5em;
	}
}